Subject: RE: April Pasadena Invoice
From: houston <[email-masked]>
To: [email-masked]
Date: Tue, 27 Nov 2001 10:04:05 -0800 (PST)

Megan,

Are we going to owe Pasadena money for every invoice?  If not, since we owe them so much on this one, is there a way we can offset with future invoices where they owe us money?  Can we check into that?

Let me know - 

Kim

 -----Original Message-----
From: 	Parker, Megan  
Sent:	Tuesday, November 27, 2001 10:27 AM
To:	[email-masked]'; [email-masked]'
Cc:	Valderrama, Lisa; Ward, Kim S (Houston)
Subject:	April Pasadena Invoice

Steve:
I have taken over your account from Janine Cashin and am working on the invoices for April forward.  As I complete them, I will send them to you for settlement.  The April 2001 Calc sheet and Invoice are attached.  Enron plans to wire the City of Pasadena $1,853,770.40 on Friday, 11/30/01.  Please review and let me know if you have any questions.

Megan Parker
713-345-7480

 << File: pasadena 0401.xls >>